

[Settings]

AttachWindowIndex=2

AudioVolume=80

CaptionAnimation=1

ColorThemeIndex=2

DefOpenMode=1

DialogBaseFontName=Tahoma

DialogBaseFontNameUse=1

DialogBaseFontSizeUse=1

IntDXVAUseMode=1

LastConfigPage=360

LastFilterPage=360


LastSkinXmlName=VideoSkin.xml

MessageAutoSize=1

PlaybackMode=1

PlaylistAttachSize2=200

PlaylistAttachToMain2=0

RepeatPlay2=1

VideoCaptureFormat=2

VideoCaptureQuality=10

VideoLumOffset=5

VisualType=2



